dofile("Scripts/selectionManager.lua");

SManager = SelectionManager.create();

SManager:SetSelection(VenueType.BOWLING, DrinkType.SODA, MusicType.DISCO);

levelSelection = SManager:GenerateSelection();
levelSummary = "Disco, bowling and soda.  Sounds like a fun date to me!"